<?php
$z[0]=Array("field","糯米团,糯米团介绍,徐汇区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糯米团是老上海人的传统早餐，在宁波和上海的一些地摊上，均可以见到这些特色的传统早餐。糯米擀成薄薄的一张面饼，在上面放点榨菜，夹一根油条，卷成一个团子，就这样，纯正的上海糯米团就完成了。,糯米团,糯米团简介,徐汇区特产",73,330);
$z[1][4]['name']="description";
$z[2]=Array("field","糯米团_徐汇区特产糯米团",332,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　团是老人的传统早餐，在和上海的一些地摊上，均可以见到这些特色的传统早餐。糯米擀成薄薄的一张面饼，在上面放点，夹一根，卷成一个团子，就这样，纯正的上海就完成了。\n</p><p>　",519,726);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V53T4210-54042.gif",728,813);
$z[7][4]['name']="litpic";

?>